.dataTables_wrapper .dataTables_processing {
    z-index: 9;
    left: 50% !important;
    width: 100% !important;
    height: 80px !important;
    /* padding-top: 47% !important; */
    color: #85ac9e !important;
    background: #f9f9f9 !important;
}
input.etquantity {
    width: 100%;
    outline: none !important;
    border: none;
    background: #85ac9e26;
    font-family: 'Open Sans';
    border-radius: 100px;
    font-size: 14px;
}
.elementor-menu-cart__footer-buttons a {
    background: #648176 !important;
    width: 100% !important;
    height: 59px !important;
    float: left;
    line-height: 16px;
}
.elementor-menu-cart__product-name.product-name a {
    color: #648176;
}
.single-product .retting {
    display: none;
}
section.related.products .star-rating {
    display: none;
}
body[data-elementor-device-mode=tablet] .Ajax_filter_form {
    display: block !important;
}
body[data-elementor-device-mode=desktop] .Ajax_filter_form {
    display: block !important;
}
.select22-container {
    width: 100% !important;
    float: left;
}
div#prtsearchresult button.etcart , div#prtsearchresult_mb button.etcart {
    font-family: 'Open Sans';
    padding: 10px 20px;
    background-color: #82aaa0;
    border-radius: 100px;
    border: 1px solid transparent;
    transform: translateX(-3px);
    transition: .2s;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.elementor-5911 .elementor-element.elementor-element-4839370 a:hover > img {
    border-color: #85ac9e;
}
.dataTables_wrapper .dataTables_filter input {
    width: 100%;
    border-radius: 5px;
    padding: 6px 5px 5px 5px;
    border: 1px solid #a9a1a1;
}
div#student_table_filter label {
    font-size: 0px;
}
@media (min-width: 922px){
.page-id-6063 .site-content .ast-container {
    display: block;
}
}
div#student_table_filter {
    width: 100%;
    margin-bottom: 30px;
}
.dataTables_wrapper .dataTables_length {
    float: right;
    margin-top: 40px;
    margin-bottom: 10px;
}
table#student_table tr th.sorting_disabled {
    padding: 17px;
    color: #fff;
    background: #0a7f9c;
    border-color: rgba(0,0,0,.1);
}
table.dataTable tbody tr.odd td a {
    color: #021d33;
    font-weight: bold;
		    font-size: 12px;
}

table.dataTable tbody tr.even td a {
    color: #021d33;
    font-weight: bold;
	    font-size: 12px;
}
table.dataTable tbody tr.even td{
color: #4b4f58;
    font-weight: 500;
}
table.dataTable tbody tr.odd td{
color: #4b4f58;
    font-weight: 500;
}
 table.display.nowrap.dataTable tfoot {
    //display: none;
} 
table.display.nowrap.dataTable tfoot th {
    background: #85ac9e;
    color: #fff;
    font-size: 13px;
}
table#product_table td {
    text-align: center;
}
div#student_table_info {
    width: 100%;
    display: block;
    text-align: center;
}
div#student_table_paginate {
    display: block;
    margin: 15px 0;
    text-align: center;
    width: 100%;
}
.form_contact .col-sm-12 .col-sm-6 {
    width: 50%;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
.form_contact .col-sm-12 {
    width: 100%;
}
.form_contact .ss {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    float: left;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0px;
    display: inline-block;
    cursor: pointer;
    margin-left: 3px;
    margin-right: 3px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: #85ac9e !important;
    color: #fff !important;
    border-color: #85ac9e !important;
}
body .dataTables_wrapper .dataTables_paginate .paginate_button.current {
    background-color: #85ac9e  !important;
    color: #fff !important;
    border: 1px solid #85ac9e ;
    font-weight: bold !important;
    background-image:none !important;
}
.back_terxt {
    margin: auto;
    left: 0;
    right: 0;
    opacity: 0.3;
}
.pciwgas-cat-wrap-slider .pciwgas-title {
    display: none;
}
.pciwgas-img-wrapper {
    max-height: 125px !important;
    height: 125px !important;
    min-height: 125px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.form_contact label {
    margin-bottom: 10px;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #000;
	text-transform: capitalize;
}
.form_contact label span.required {
    color: red;
}
.form_contact input.wpcf7-form-control.wpcf7-text {
    border-bottom: 1px solid #ccc !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-radius: 0px !important;
    background: transparent !important;
}
.form_contact input.wpcf7-form-control.wpcf7-text:focus {
    border-color:#85ac9e !important;
}
.form_contact textarea {
    height: 94px;
    border-bottom: 1px solid #ccc !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-radius: 0px !important;
    background: transparent !important;
}
.form_contact textarea:focus {
    border-color:#85ac9e !important;
}
.form_contact input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 160px;
    background-color: #FFFFFF;
    color: #85ac9e;
    border: 1px solid #85ac9e;
    border-radius: 0px;
    font-family: 'Open Sans';
    font-size: 16px;
    font-weight: 600;
}
.form_contact input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    background: #85ac9e;
    color: #fff;
}
.form_contact input::-webkit-input-placeholder {
    color: #000;
    font-size: 14px;
    font-family: 'Open Sans';
    font-weight: 400;
}
.form_contact textarea::-webkit-input-placeholder {
    color: #000;
    font-size: 14px;
    font-family: 'Open Sans';
    font-weight: 400;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.category {
    border-bottom: 1px solid #ccc !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-radius: 0px !important;
    background: transparent !important;
}

.filter-btn button#desktop-filter {
    font-family: "Roboto", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    fill: #85ac9e;
    line-height: 18px;
    color: #fff;
    background-color: #85ac9e;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #85ac9e;
    border-radius: 0px;
    margin-bottom: 20px;
}
.filter-btn button#desktop-filter img.myrefine {
    width: 20px;
    margin-left: 10px;
    filter: invert(1);
    display: inline-flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}
#mbfilterbtn_close {
    font-family: "Roboto", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    fill: #85ac9e;
    color: #fff;
    background-color: #85ac9e;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #85ac9e;
    border-radius: 0px;
    min-height: 40px;
    line-height: 37px;
    text-align: center;
    padding: 10px 20px;
}
.mbhide button#Search {
    font-family: "Roboto", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    fill: #85ac9e;
    color: #fff;
    background-color: #85ac9e;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #85ac9e;
    border-radius: 0px;
    min-height: 40px;
    line-height: 34px;
    text-align: center;
    padding: 0px 20px;
}

.fulldiv {
    display: none;
}
.filter-btn,.mbhide{
    display: none;
}
.filtersonly{
	display: block;
}
.btn-filter-close.top {
    margin-bottom: 20px !important;
    display: block;
    width: fit-content;
    padding: 0px 20px !important;
	margin-right: 10px;
}
.select22-container span.select22-dropdown.select22-dropdown--below span.select22-search.select22-search--dropdown {
    display: none;
}
.forengine .mbscroll label {
    width: 100%;
    display: flex;
    color: #000;
    font-family: 'Open Sans';
    opacity: 1;
    font-size: 13px;
    align-items: center;
    flex-direction: row;
}
.forengine .mbscroll label input[type="checkbox"] {
    margin-left: 10px;
    border: 1px solid #ccc !important;
}
.forengine .mbscroll {
    overflow: scroll;
    max-height: 120px;
    overflow-y: scroll;
    overflow-x: unset;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.forengine h4 {
    color: #021d33;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.forengine label,.forbearing label{
	color: white;
}
.forbearing,.forengine{
    /* padding: 20px 0px 20px; */
    display: none;
    float: left;
    width: 100%;
    background-color: #85ac9e;
    color: white !important;
    border-top: 2px solid;
    border-bottom: 2px solid;
}
.forbearing .inner-reverse input[type="number"]{
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
    width: 100%;
}
.forengine .inner-reverse h4 {
    padding-top: 20px;
    float: left;
    width: 100%;
}
.forengine .mbscroll label {
    color: white;
}
.forengine h4 {
    color: white;
}
.forbearing input:focus {
    border-color: #85ac9e !important;
    outline: none;
}
.forbearing input {
    border: 1px solid rgb(0 0 0 / 10%);
    width: 100%;
    height: 35px;
    border-radius: 0px;
}
.forbearing input::-webkit-input-placeholder {
    color: #021d33;
    font-weight: 400;
    font-size: 12px;
}
.select22-container--default .select22-selection--single .select22-selection__arrow {
    height: 31px !important;
}
.select22-results {
    margin-top: 1px !important;
}
@media (min-width: 768px){
	.tbtopsearch:first-child .pkcol-xs-12:first-child {
		padding-left: 28px !important;
	}
	#mbfilterbtn_close {
		display: none;
	}
	.fulldiv {
		display: none;
	}
	.table-responsive::-webkit-scrollbar {
		height: 0px !important;
	}
}
@media (max-width: 768px){
	.forbearing input {
		margin-bottom: 15px;
	}
	.tbtopsearch,.forchid_cats {
		background: #fff !important;
		padding-right: 0px !important;
	}
	.tbtopsearch input {
		border: 1px solid rgb(0 0 0 / 10%) !important;
		background: #fff !important;
	}
	.tbtopsearch span.select22-selection.select22-selection--multiple ,
	.forchid_cats span.select22-selection.select22-selection--multiple {
		border: 1px solid rgb(0 0 0 / 10%) !important;
		background: #fff !important;
	}
	.page-template-product_table .tbtopsearch .select22-container--default .select22-selection--single,
	.page-template-product_table .forchid_cats .select22-container--default .select22-selection--single {
		border: 1px solid rgb(0 0 0 / 10%) !important;
		background: #fff !important;
		position: relative;
		bottom: 2px;
	}

/* 	.select22-container--open .select22-dropdown {
		left: 0;
		top: 45px  !important;
	} */
	.mbhide {
		padding-top: 20px;
		padding-bottom: 30px !important;
	}
	.filtersonly {
		padding-right: 10px !important;
		padding-left: 10px !important;
		height: 100%;
		overflow-y: scroll;
	}
	.page-template-product_table span.select22-dropdown.select22-dropdown--below span.select22-search.select22-search--dropdown input.select22-search__field {
		display: none;
	}
	.filtersonly {
		align-content: center;
		align-items: center;
	}
	/* .filtersonly-inner {
		width: 100%;
		float: unset;
		display: grid;
		height: 100%;
		align-content: center;
		justify-content: space-around;
		align-items: center;
		position: relative;
    	top: 170px;
	} */
	.tbtopsearch .search-btn {
		display: none;
	}
	.body-fixed-popup {
		position: fixed;
		overflow-x: hidden !important;
		overflow-y: hidden !important;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}
}
@media (max-width: 767px){
.filter-btn,.mbhide{
    display: block;
}
/* .select2-results {
    margin-top: -30px !important;
} */
.select2-dropdown {
    z-index: 111111111 !important;
}
.select2-search--dropdown {
    display: block;
    padding: 0px;
}
.filtersonly {
    display: none;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0;
    background: white;
    z-index: 11111111;
    margin: 0 !important;
    position: fixed;
    /* overflow-y: scroll !important; */
    padding-left: 20px;
    padding-top: 20px;
}
.filtersonly-inner {
    float: left;
    width: 100%;
   /*  height: 100%;
    overflow-y: scroll; */
}
.form_contact .col-sm-12 .col-sm-6 {
    width: 100% !important;
    float: left;
    padding-left: 0px !important;
    padding-right: 10px !important;
}
.form_contact .col-sm-12 {
    width: 100%;
}
.form_contact .ss {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.tbtopsearch input, .tbtopsearch select,.forchid_cats input, .forchid_cats select {
    margin-bottom: 15px !important;
}
.tbtopsearch {
    display: flex;
    flex-wrap: wrap;
}
.tbtopsearch .select22-container {
    top: 0px !important;
    width: 100% !important;
    margin-bottom: 15px !important;
}
.forbearing {
    float: left;
    padding: 20px 0!important;
    width: 100%;
    background-color: white !important;
}
.inner-reverse {
    display: flex !important;
    flex-direction: column-reverse !important;
}
.forengine {
  float: left;
    padding: 20px 0!important;
    width: 100%;
    background-color: white !important;
}
.forengine h4 {
    color: black;
    border-bottom: 1px dashed;
}

.forengine .mbscroll {
    overflow: visible;
    height: unset;
}
.forengine .mbscroll label {
    color: black;
    width: 50%;
    float: left;
}
	/* .tbtopsearch {
    padding-right: 5px !important;
} */
body .tbtopsearch:first-child .pkcol-xs-12:first-child {
	padding-left: 10px ;
}
.tbtopsearch, .forchid_cats {
    display: flex !important;
    flex-direction: column-reverse !important;
    flex-direction: unset;
}

.tbtopsearch:first-child .pkcol-xs-12:first-child {
    padding: 5px 0px !important;
    padding-left: 5px !important;
}
.tbtopsearch:first-child .pkcol-xs-12:nth-child(2) {
    background: #85ac9e;
	padding: 5px 0px !important;
    padding-left: 5px !important;    padding-bottom: 0px !important;
}
.tbtopsearch:first-child .pkcol-xs-12:nth-child(3) {
	padding: 5px 0px !important;
    padding-left: 5px !important;    padding-bottom: 0px !important;
}
.tbtopsearch:first-child .pkcol-xs-12:nth-child(4) {
    padding: 5px 0px !important;
    padding-left: 5px !important;    padding-bottom: 0px !important;
}
.tbtopsearch:first-child .pkcol-xs-12:nth-child(5) {
    padding: 5px 0px !important;
    padding-left: 5px !important;    padding-bottom: 0px !important;
}
	body .products {
    margin-left: 0px !important;
    margin-right: 0px !important;    padding-bottom: 0px !important;
}
	.ast-container, .ast-container-fluid {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
	table#product_table td button.etcart {
    padding: 7px 10px !important;
    font-size: 12px !important;
    width: 70px !important;
}
table#product_table input[type="number"] {
    padding: 5px 10px !important;
}
	div#product_table_wrapper table.dataTable th.sorting_disabled {
    font-size: 11px !important;
}
	table.dataTable tbody tr.odd td a {
    font-size: 11px !important;
}
	table.dataTable tbody tr.even td a {
    font-size: 11px !important;
}
	.dataTables_scroll {
    margin-bottom: 2em !important;
}
	.term-description .col-sm-8 {
    width: 100% !important;
}
	.term-description div#HtmlDiv {
    width: 100%;
}
	.term-description .col-sm-12 {
    width: 100% !important;
    display: contents;
}

	form.yith-wfbt-form li.yith-wfbt-item.pkcol-lg-3 {
    width: 100% !important;
}
	body form.yith-wfbt-form li.yith-wfbt-item.pkcol-lg-1.imgdiv {
    height: auto !important;
}
body form.yith-wfbt-form li.yith-wfbt-item.pkcol-lg-1 .yith-wfbt-item_plusmark {
    height: auto !important;
}
	 form.yith-wfbt-form li.yith-wfbt-item.pkcol-lg-1 .yith-wfbt-item_plusmark img {
    width: 20px !important;
    height: 20px !important;
}
/* 	.ss_dis_short {
    margin-top: 30px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #E2E2E2;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 25px 25px 25px 25px;
    border-radius: 17.7625px !important;
    background: white;
} */
	

.yith-wfbt-submit-block button.yith-wfbt-submit-button.button {
    font-size: 14px !important;
}
	.yith-wfbt-submit-block span.total_price {
    font-size: 16px !important;
}
	.yith-wfbt-submit-block span.total_price_label {
    font-size: 14px !important;
}
	li.yith-wfbt-item span.protitle {
    font-size: 14px !important;
}
	li.yith-wfbt-item .regular_price {
    font-size: 14px !important;
}
.yith-wfbt-section.woocommerce h3, section.related.products h2 {
    font-size: 14px !important;
}
	.woocommerce .elementor-7189 .elementor-element.elementor-element-76250d44.elementor-wc-products .products > h2 {
    font-size: 14px !important;
}
	section.related.products .products {
    display: block !important;
}
section.related.products .products li {
    margin-bottom: 15px !important;
}
	.woocommerce div.product.elementor .woocommerce-tabs .panel {
    padding: 20px 0px !important;
    padding-bottom: 0px !important;
}
	.woocommerce div.product.ast-woo-product-no-review #reviews #review_form {
    padding: 1em 1em !important;
}
	span#reply-title {
    font-size: 1rem !important;
}
	.comment-form-rating label {
    font-size: 12px !important;
}
	p.comment-form-comment label {
    font-size: 12px !important;
}
	.woocommerce .star-rating, .woocommerce .comment-form-rating .stars a, .woocommerce .star-rating::before {
    font-size: 12px !important;
}
div#tab-description p {
    font-size: 12px !important;
}
	body.woocommerce div.product .stock {
    font-size: 14px !important;
}
	span.ast-stock-avail {
    font-size: 14px !important;
}
	span.updatedd {
    font-size: 12px !important;
}
	span.countss {
    font-size: 13px !important;
}
	span.avrg {
    font-size: 12px !important;
}
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.category {
    border-bottom: 1px solid #ccc !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-radius: 0px !important;
    background: transparent !important;
    text-align: right;
}
span.wpcf7-spinner {
    float: left;
}
.footer_menu {
    margin-left: 0px !important;
    position: absolute;
    top: 70px;
}
table#product_table td button.etcart {
    font-family: 'Open Sans';
    padding: 10px 20px;
    background-color: #82aaa0;
    border-radius: 100px;
    border: 1px solid transparent;
    transform: translateX(-3px);
    transition: .2s;
    font-size: 14px;
    color: #fff;
    text-align: center;
    width: 80px;
}
table#product_table td button.etcart:hover {
    color: #fff;
    background-color: #73968c;
}
.tbtopsearch {
    background-color: #85ac9e;
    transition: background-color .5s;
    min-height: 93px;
	position: relative;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}
body.tax-product_cat.b2bking_b2c_user ul.products li.select22-selection__choice {
    padding-bottom: 0px !important;
}
div#product_table_wrapper .dataTables_scrollBody::-webkit-scrollbar {
    height: 0px;
}
.tbtopsearch input#search_text {
    width: 100%;
    min-height: 30px;
    border-radius: 0px;
    border: none;
    font-size: 12px;
    font-family: 'dashicons';
    padding: 0px 14px 3px 14px;
	    line-height: 30px !important;
}
.tbtopsearch:first-child .pkcol-xs-12:first-child {
    padding-left: 28px;
    padding: 30px 5px;
	background: #85ac9e;
}
.tbtopsearch:first-child .pkcol-xs-12:nth-child(2) {
    padding: 30px 5px;
	background: #85ac9e;
}
.tbtopsearch:first-child .pkcol-xs-12:nth-child(3) {
    padding: 30px 5px;
	background: #85ac9e;
}
.tbtopsearch:first-child .pkcol-xs-12:nth-child(4){
    padding: 30px 5px;
	background: #85ac9e;
}

.tbtopsearch:first-child .pkcol-xs-12:nth-child(5){
    padding: 30px 5px;
	background: #85ac9e;
}

.tbtopsearch .select22-container {
    top: -0px !important;
	width: 100% !important;
}
/* .select22-container .select22-selection--single {
    height: 30px !important;
} */
.tbtopsearch input#search_text:focus {
    outline: none;
}
/* .tbtopsearch .select22-container--default .select22-selection--single {
    background-color: #fff !important;
    border: none !important;
    border-radius: 100px !important;
    padding: 0px 14px 3px 14px;
    font-size: 12px;
} */
.tbtopsearch .select22-container--default .select22-selection--single {
    background-color: #fff !important;
    border: none !important;
    border-radius: 0px !important;
    padding: 0px 14px 3px 14px;
    font-size: 12px;
    min-height: 32px;
	position: relative;
    bottom: 3px;
}
 .select22-container--default .select22-search--dropdown .select22-search__field {
    border: 1px solid #aaa;
    border-radius: 100px;
    width: 100% !important;
}
.select22-container--open .select22-dropdown--below {
    background: transparent;
}
.select22-container--open .select22-dropdown {
    top: 31px;
}
.select22-container--default .select22-selection--single .select22-selection__rendered {
    line-height: 30px !important;
}
.page-template-product_table span.select22-dropdown.select22-dropdown--below span.select22-search.select22-search--dropdown input.select22-search__field {
    display: none;
}
.select22-results {
    display: block;
    background: #fff;
}
.select22-search--dropdown {
    display: block;
    padding: 0px !important;
    background: transparent !important;
}
.select22-container--default .select22-search--dropdown .select22-search__field {
    border: none !important;
	padding-left:10px;
	padding-right:10px;
}
.select22-container--default .select22-search--dropdown .select22-search__field:focus {
    outline: none;
}
.select22-container--default .select22-results__option--highlighted.select22-results__option--selectable {
    background-color: #85ac9e !important;
    color: white;
    font-size: 13px;
}
.select22-results__option {
    font-size: 13px;
    color: #000;
    font-family: 'Open Sans';
}
.select22-container--default .select22-results__option--selected {
    background-color: #85ac9e !important;
    color: #fff !important;
}
.select22-container--open .select22-dropdown--below {
    border: none !important;
}
.select22-container--default .select22-results>.select22-results__options {
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #ccc;
}
.select22-container--default .select22-results>.select22-results__options {
    border-top: none !important;
}

.woocommerce .select22-container--default .select22-selection--single .select22-selection__rendered {
    line-height: 28px !important;
}
.select22-container--default[dir="rtl"] .select22-selection--single .select22-selection__arrow {
    left: 10px !important;
    right: auto;
}
.select22-container--default .select22-selection--single .select22-selection__arrow b {
    border-color: #85ac9e transparent transparent transparent !important;
}
div#product_table_wrapper table.dataTable th.sorting_disabled {
    background: #85ac9e;
    color: #fff;
    font-size: 13px;
}
div#product_table_wrapper table.dataTable td p {
    margin-bottom: 0px !important;
    color: #000;
    font-family: 'Open Sans';
    opacity: 1;
	font-size: 13px;
}
table.dataTable tbody tr.even td {
    color: #4b4f58;
    font-weight: 500;
}
table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
    border-top: none !important; 
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
    border-left: 1px solid rgba(0,0,0,.1) !important;
}
table.dataTable thead th, table.dataTable thead td {
    border-bottom: 0px solid #111 !important;
}
.page-id-6063 div#content {
    margin: 4em 0;
}
div#product_table_info {
    font-size: 14px;
    color: #000;
    font-family: 'Open Sans';
}
.dataTables_scroll {
    margin-bottom: 4em;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    color: #fff !important;
}
.select22-container--default .select22-selection--multiple {
    border-radius: 30px;
    border: none;
}
.tbtopsearch .select22-container ul li {
    padding: 0px 10px !important;
    font-size: 12px;
}
.select22-container--default .select22-selection--multiple {
    border-radius: 0px !important;
    border: none !important;
}
.select22-container .select22-search--inline .select22-search__field {
    margin-top: 0px !important;
    height: 26px !important;
	position: absolute;
    right: 5px;
	    top: 2px;
}
.tbtopsearch .select22-container textarea.select22-search__field::placeholder {
    font-size: 12px;
    line-height: 30px;
    padding-right: 10px;
    color: #000;
}
.select22-container--default[dir="rtl"] .select22-selection--multiple .select22-selection__choice {
    margin-left: 5px;
    margin-right: auto;
    background: #85ac9e;
    color: #fff;
    font-size: 12px;
}
.select22-container--default[dir="rtl"] .select22-selection--multiple .select22-selection__choice__remove span {
    color: #fff;
    position: absolute;
    left: 0px;
    top: 3px;
    font-size: 13px;
}
.select22-container--default .select22-selection--multiple {
    padding-right: 10px !important;
}
.select22-container .select22-selection--multiple .select22-selection__rendered {
    display: block !important;
}
.term-description {
    margin-bottom: 20px;
    display: inline-block;
}
div#product_table_info {
    display: none;
}
.form_contact {
    text-align: right;
}
body {
    background: #F8F8F8;
}

/* .price {
    margin-bottom: 0px !important;
}
.headingd {
    margin-bottom: 0px !important;
} */
.yith-wfbt-submit-block button.yith-wfbt-submit-button.button {
    background: #85ac9e !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    background: #85ac9e !important;
}
span.avrg {
    background: #85ac9e;
    border-radius: 4px;
    padding: 2px 5px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    margin-left: 10px;
}
span.countss {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #454545;
    opacity: 0.6;
	display: inline-block;
}
div#p1 {
    margin-bottom: 0px;
}
span.updatedd {
    font-family: Montserrat;
    font-style: italic;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #454545;
    opacity: 0.7;
}
.woocommerce div.product .stock {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 18px !important;
    line-height: 22px;
    color: #85ac9e;
    margin: 0;
}
span.ast-stock-avail {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 17px;
    color: #454545;
    opacity: 0.6;
}
.cart_btn input.qty::-webkit-inner-spin-button {
    display: none !important;
}
div#tab-description p {
    color: #3a3a3a;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 15px;
}
span#reply-title {
    font-size: 1.5rem;
    padding-top: 1em;
    font-weight: 400;
    line-height: 1.65;
    color: #3a3a3a;
}
.woocommerce div.product.ast-woo-product-no-review #reviews #comments {
    width: 100%;
}
.woocommerce div.product.ast-woo-product-no-review #reviews #review_form_wrapper {
    width: 100%;
    padding-left: 0;
}
.woocommerce #reviews {
    display: block !important;
}
.comment-form-rating label {
    color: #3a3a3a;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 15px;
}
p.comment-form-comment label {
    color: #3a3a3a;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 15px;
}
.woocommerce .star-rating, .woocommerce .comment-form-rating .stars a, .woocommerce .star-rating::before {
    font-size: 16.93px;
    color: #82aaa0 !important;
}
form#commentform input#submit {
    padding: 0.5em 0.75em !important;
    font-weight: 700 !important;
    border-radius: 3px;
    color: #fff !important;
    background-color: #85ac9e !important;
    border: 0 !important;
    display: inline-block !important;
}
h2.woocommerce-Reviews-title {
    color: #3a3a3a;
    font-family: 'Montserrat';
}
p.woocommerce-noreviews {
	    color: #3a3a3a;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 15px;
}
section.related.products .products {
    margin-left: 0px !important;
    margin-right: 0px !important;
}


.featured .astra-shop-summary-wrap {
    text-align: right;
}
section.related.products ul.products li {
    background: #FFFFFF;
    border: 0.888126px solid #E2E2E2;
    box-sizing: border-box;
    border-radius: 17.7625px;
    text-align: left !important;
    padding: 16px !important;
}

form.yith-wfbt-form li.yith-wfbt-item.pkcol-lg-1 .yith-wfbt-item_plusmark {
    height: 166px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
form.yith-wfbt-form li.yith-wfbt-item {
    float: right;
}
form.yith-wfbt-form li.yith-wfbt-item.pkcol-lg-3 {
    width: 25.33%;
}
form.yith-wfbt-form li.yith-wfbt-item .div2 {
    text-align: right;
}
.woocommerce ul.products li.product .star-rating {
    font-size: 18px;
}
span.ast-woo-product-category{
		    color: #3a3a3a !important;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 15px !important;
}
div#prochildcatbrand_page_list .innerdiv a:hover span.productnt {
    background: #85ac9e;
    opacity: 1;
    color: #fff;
    transition: all 500ms ease-in-out;
}
div#prochildcatbrand_page_list .innerdiv a:hover img {
    transform: scale(1.5);
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
}
div#prochildcatbrand_page_list .innerdiv a img {
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
	transform: scale(1);
}
div#prochildcatbrand_page_list .innerdiv a:hover {
    border-color: #f7f7f7;
    background: #fff;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 10%);
}
div#prochildcatcategory_list_page .innerdiv a:hover img {
    transform: scale(1);
	    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
}
div#prochildcatcategory_list_page .innerdiv a img  {
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
	transform: scale(0.5);
}
div#prochildcatcategory_list_page .innerdiv a, div#prochildcatbrand_page_list .innerdiv a {
    overflow: hidden;
}
div#prochildcatcategory_list_page .innerdiv a:hover span.productnt {
    background: #85ac9e;
    opacity: 1;
    color: #fff;
    z-index: 9;
}
div#prochildcatcategory_list_page .innerdiv a:hover {
    border-color: #f7f7f7;
    background: #fff;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 10%);
}


div#prochildcatcategory_list .innerdiv a:hover span.productnt {
    background: #85ac9e;
    opacity: 1;
    color: #fff;
    z-index: 9;
}
div#prochildcatcategory_list .innerdiv a img  {
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
	transform: scale(0.5);
}
div#prochildcatcategory_list .innerdiv a:hover img {
    transform: scale(1);
	    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
}
div#prochildcatcategory_list  .innerdiv a:hover {
    border-color: #f7f7f7;
    background: #fff;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 10%);
}
div#prochildcatcategory_list  .innerdiv a{
	overflow: hidden;
}
div#prochildcatcategory_list_page .innerdiv a {
    justify-content: flex-end;
}
div#prochildcatcategory_list  .innerdiv a{
	 justify-content: flex-end;
}
.tax-product_cat.b2bking_b2c_user ul.products li a {
    overflow: hidden;
}
.tax-product_cat.b2bking_b2c_user ul.products li a:hover img {
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    transform: scale(1);
}
.tax-product_cat.b2bking_b2c_user ul.products li a img {
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    transform: scale(0.5);
	    padding-left: 10px;
    padding-right: 10px;
}
.tax-product_cat.b2bking_b2c_user ul.products li a {
    overflow: hidden;
    border: 2px solid #85ac9e;
}
.tax-product_cat.b2bking_b2c_user ul.products li a:hover {
    border-color: #f7f7f7;
    background: #fff;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 10%);
}
.tax-product_cat.b2bking_b2c_user ul.products li a:hover h2.woocommerce-loop-category__title {
    background: #85ac9e !important;
    color: #fff;
}
.tax-product_cat.b2bking_b2c_user ul.products li a:hover h2.woocommerce-loop-category__title  mark.count {
    color: #fff !important;
	opacity: 1 !important;
}
.tax-product_cat span.productnt {
    text-transform: uppercase;
}
body.tax-product_cat.b2bking_b2c_user ul.products li {
    background: #fff;
    padding-bottom: 10px !important;
}
.tax-product_cat.b2bking_b2c_user ul.products li a h2 {
    width: 90%;
    margin: auto !important;
    margin-bottom: 10px !important;
}
.tax-product_cat.b2bking_b2c_user h1.woocommerce-products-header__title.page-title {
    color: #454545;
    font-family: "Montserrat", Sans-serif;
    font-size: 25px;
    font-weight: 600;
    line-height: 21.94px;
}
.tax-product_cat.b2bking_b2c_user .term-description p {
    color: #3a3a3a;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 15px;
}
.woocommerce .woocommerce-breadcrumb {
    color: #3a3a3a;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 15px;
}
.woocommerce .woocommerce-breadcrumb a {
    color: #3a3a3a;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 15px;
}
.tax-product_cat.b2bking_b2c_user header.woocommerce-products-header {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #E2E2E2;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 25px 25px 25px 25px;
    border-radius: 17.7625px 17.7625px 17.7625px 17.7625px;
	background:#fff !important;
}

.table-responsive {
    float: left;
    width: 100%;
    overflow-x: scroll;
}
.table-responsive::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.table-responsive::-webkit-scrollbar-thumb {
    background: #85ac9e;
}
.table-responsive::-webkit-scrollbar {
    width: 3px;    height: 2px;
}
ul.products.columns-4, .gfsdfgfdfgdf {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #E2E2E2;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 25px 25px 25px 25px;
    margin-left: 0px !important;
    margin-right: 0px !important;
    border-radius: 17.7625px 17.7625px 17.7625px 17.7625px;
    margin-top: 30px;
    background: #fff !important;
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 50px;
}
.till_ajax {
    z-index: 9;
    position: absolute;
    display: none;
    height: 100%;
    width: 100%;
    float: left;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #85ac9e70;
    border-radius: 17.7625px 17.7625px 17.7625px 17.7625px;
}
/* .till_ajax.active {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    background: url(/wp-content/uploads/2022/03/loading.gif),#85ac9e3b;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100px;
} */
.single-product.b2bking_b2c_user ul.products li a {
    border: 0px solid #85ac9e;
}
.tax-brand h1.woocommerce-products-header__title.page-title {
    color: #454545;
    font-family: "Montserrat", Sans-serif;
    font-size: 25px;
    font-weight: 600;
    line-height: 21.94px;
}
.tax-brand .term-description p {
    color: #3a3a3a;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 15px;
	    margin-bottom: 10px;
	line-height: 1.7em;
}
p.woocommerce-info {
    color: #3a3a3a;
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 1.7em;
}
.tax-brand header.woocommerce-products-header {
    border-radius: 17.5px 17.5px 17.5px 17.5px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #E2E2E2;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 25px 25px 25px 25px;
    margin-bottom: 30px;
	background:#fff !important;
}
.single-product section.related.products .products {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.woocommerce-message, .woocommerce-info {
    border-top-color: #85ac9e !important;
}
.woocommerce-info::before {
    color: #85ac9e !important;
}
/* .brand_category_single li.featured {
    display: none !important;
} */
body .brand_category_single li.product-category.product {
    border: 0px !important;
    border-radius: 0px !important;
    padding: 10px !important;
    background: #fff!important;
    border: 2px solid #f2f7fd !important;
}
.brand_category_single ul.products.elementor-grid.columns-4 {
    border: none !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.brand_category_single section.related.products:first-child h2:nth-child(1) {
    display: none;
}
.brand_category_single section.related.products h2.woocommerce-loop-category__title font {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2em !important;
    font-size: 13px;
    font-family: 'Open Sans';
}
.brand_category_single section.related.products mark.count font {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2em !important;
    font-size: 11px;
    font-family: 'Open Sans';
}
.brand_category_single section.related.products h2.woocommerce-loop-category__title {
    line-height: 18px;
    border: none;
}
.tax-product_cat.b2bking_b2c_user ul.products li a:hover font {
    color: #fff !important;
}
.brand_category_single section.related.products ul.products.elementor-grid.columns-4 {
    margin-top: 0px;
    padding-top: 0px;
}
.brand_category_single ul.products li.product-category a:hover h2.woocommerce-loop-category__title {
    color: #fff !important;
}
.woo_bread {
    margin-bottom: 0px !important;
}
.brand_category_single ul li.ast-grid-common-col .astra-shop-thumbnail-wrap a {
    border: none;
}
.brand_category_single ul li.ast-grid-common-col .astra-shop-thumbnail-wrap a img {
    transform: none !important;
}
.brand_category_single ul li.ast-grid-common-col .astra-shop-summary-wrap a.ast-loop-product__link {
    border: none !important;
}
.brand_category_single section.related.products:first-child a h2:nth-child(1) {
    display: block !important;
}
.form_contact .ss span.wpcf7-form-control-wrap.recaptcha div {
    margin-right: 0px !important;
    margin: auto;
    margin-bottom: 30px;
}
@media (max-width: 544px){
	.home .woocommerce ul.products, .woocommerce-page ul.products, .woocommerce.mobile-columns-2 ul.products, .woocommerce-page.mobile-columns-2 ul.products {
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	}
	.page-id-6416 .woocommerce ul.products, .woocommerce-page ul.products, .woocommerce.mobile-columns-2 ul.products, .woocommerce-page.mobile-columns-2 ul.products {
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	}
}

@media (min-width: 350px) and (max-width: 767px) and (orientation : landscape) {
	.select22-container--default .select22-results>.select22-results__options {
		max-height: 100px !important;
		overflow-y: auto;
	}
	.ct1{
		 width: 10% !important;
	}
	.ct2{
		 width: 10% !important;
	}
	.ct3{
		 width: 20% !important;
	}
	.ct4{
		 width: 60% !important;
	}
	.ct4 img {
		width: 100px !important;
	}
}
